### File

`packages/eui-mobile/packages/core/src/lib/components/euim-data-summary/euim-data-summary-col-value/euim-data-summary-col-value.directive.ts`

### Metadata

Selector | `[euimDataSummaryColValue]`

### Index

###### Properties

- Public baseStatesDirective

###### Methods

- getCssClasses

###### HostBindings

- class

###### Accessors

- cssClasses

### Constructor

`constructor(baseStatesDirective: BaseStatesDirective)`

Parameters :

Name | Type | Optional
baseStatesDirective | `BaseStatesDirective` | No

### HostBindings

class
Type : `string`

### Methods

getCssClasses
`getCssClasses()`
Returns : `string`

### Properties

Public baseStatesDirective
Type : `BaseStatesDirective`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""